# Title of Dataset: Distinct Wolbachia localization patterns in oocytes of diverse host species reveal multiple strategies of maternal transmission
---

Dataset includes data files for quantification of cellular Wolbachia abundance in host oocytes and tree (.tre) files from phylogenomic analyses.

## Description of the Data and file structure

Oocyte_quantification.csv: File includes estimates of corrected total cell fluorescence (CTCF) corresponding to Figures 4 and S10
Host: Drosophila host species
Wolbachia: Wolbachia strain
Genotype: Genotype label for Drosophila isofemale line
Category: Categorical description of Wolbachia localization pattern in stage 10 oocytes (i.e. dispersed, clumped, or localized)
Whole_CTCF: Wolbachia abundance in whole oocytes (CTCF; corrected total cell fluorescence)
Posterior_CTCF: Wolbachia abundance in posterior region (CTCF; corrected total cell fluorescence)
Pole_CTCF: Wolbachia abundance in posterior cortex (CTCF; corrected total cell fluorescence)

Oocyte_quantification_follicle_cells.csv: File includes counts of oocytes with Wolbachia in host follicle cells corresponding to Figure 7
Host: Drosophila host species
Wolbachia: Wolbachia strain
Category: Categorical description of Wolbachia localization pattern in stage 10 oocytes (i.e. dispersed, clumped, or localized)
Oocyte_replicate: Sample replicate for each host/Wolbachia strain
Polar_Cells: Whether Wolbachia are present in a single, both, or none of the two polar follicle cells
Follicle_Cells: Whether Wolbachia are broadly present in other more anteriorly located follicle cells

Oocyte_phylogram_host.tre: Host phylogram
Oocyte_phylogram_wb.tre: Wolbachia phylogram

Wolbachia surface protein gene trees:
Oocyte_phylogram_wb_WD0501.tre
Oocyte_phylogram_wb_WD1041.tre
Oocyte_phylogram_wb_WD1085.tre
Oocyte_phylogram_wb_wsp.tre
Oocyte_phylogram_wb_wspB.tre
Oocyte_phylogram_wb_wspC.tre